.jumbotron {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: var(--anrt-spacing-100);
  padding-right: var(--anrt-spacing-050);
  padding-left: var(--anrt-spacing-050);
  gap: var(--anrt-font-size-500);
}

.jumbotron__image {
  display: none;
}

@media (max-width: 80rem) {
  .node--type-blog--meet-the-team .jumbotron {
    gap: var(--anrt-font-size-200);
  }
}

.node--type-blog--meet-the-team .jumbotron__image {
  display: block;
}

@media (min-width: 48rem) {
  .jumbotron {
    flex-wrap: nowrap;
  }
}

@media (min-width: 80rem) {
  .jumbotron {
    margin-bottom: var(--anrt-spacing-500);
    padding-right: var(--anrt-spacing-100);
    padding-left: var(--anrt-spacing-100);
  }

  .jumbotron__content {
    flex: 1 0 33.33%;
  }
  .jumbotron__image {
    display: block;
  }
}

.jumbotron__image img {
  border-radius: var(--anrt-radius);
}
